Summary:	Artist and Album image fetcher 
Name:		gmpc-discogs
Version:	0.20.0
Release:	%mkrel 0
License:	GPLv2+
Group:		Sound
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_DISCOGS
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	libmpd-devel >= 0.15.98
BuildRequires:	libxml2-devel
BuildRequires:	gtk+2-devel >= 2.8
BuildRequires:	gmpc-devel >= 0.15.98
BuildRequires:	intltool
Requires:	gmpc

%description
The DiscoGS plugin searches the database of www.discogs.com to find
available images for the artists and albums in your music collection. 

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %name

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%{_libdir}/gmpc/plugins/discogsplugin.la
%{_libdir}/gmpc/plugins/discogsplugin.so


%changelog
* Thu May 12 2011 mikala <mikala> 0.20.0-0.mga1
+ Revision: 97581
- imported package gmpc-discogs

